## ruby-sequel 3.30.0

=== debian/changelog ===
ruby-sequel (3.30.0-1) unstable; urgency=low

  * New upstream release.
  * Switch to gem2deb-based packaging.
    - source and binary packages renamed to ruby-redcloth
    - transitional packages added
    - source format changed to 3.0 (quilt).
  * Redirect watch file to GitHub.

 -- Dmitry Borodaenko <angdraug@debian.org>  Sat, 24 Dec 2011 18:14:45 +0300

libsequel-ruby (3.13.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control
     + Bumped Standard version to 3.9.0(no changes).

 -- Deepak Tripathi <apenguinlinux@gmail.com>  Mon, 12 Jul 2010 14:30:40 +0530

libsequel-ruby (3.12.1-1) unstable; urgency=low

  * New upstream release.
  * debian/watch
     + updated to alioth's gemwatch.
  * debian/copyright
     + updated upsteam author's information.
     + updated homepage.
  * debain/control
     + Bumped Standard version to 3.8.4(no changes).
     + updated Homepage.
  * debian/
     + added libsequel-ruby.docs

 -- Deepak Tripathi <apenguinlinux@gmail.com>  Tue, 06 Jul 2010 15:38:05 +0530

libsequel-ruby (3.6.0-4) unstable; urgency=low

  * New maintainer (Closes: #570796)
  * debian/control
     + keeping under pkg-ruby-extra group.
     + added DMUA flag.
     + added vcs-* entry.
     + updated description of dummy package.
  * Switch to dpkg-source 3.0 (quilt) format.
     + added debian/source/format
  * debian/
     + removed libsequel-ruby1.9.debhelper.log.
     + removed libsequel-ruby.substvars.
     + removed source.lintian-overrides.
     + added libsequel-ruby1.8.manpages.
     + added libsequel-ruby1.9.1.manpages.
     + written man page sequel.1.
  * debian/copyright
     + added Debian's specific copyright information.
     + updated upstream's copyright information.
  * debian/rules
     + added man page entry for binary specific.

 -- Deepak Tripathi <apenguinlinux@gmail.com>  Tue, 25 May 2010 14:47:34 +0530

libsequel-ruby (3.6.0-3) unstable; urgency=low

  * Orphaning.

 -- Sebastien Delafond <seb@debian.org>  Sun, 21 Feb 2010 14:22:54 +0100

libsequel-ruby (3.6.0-2) unstable; urgency=low

  * Move to ruby1.9.1 (Closes: #569848).
  * Bumped up Standards-Version.
  * Removed unused lintian override.

 -- Sebastien Delafond <seb@debian.org>  Tue, 16 Feb 2010 11:12:01 +0100

libsequel-ruby (3.6.0-1) unstable; urgency=low

  * New upstream release.

 -- Sebastien Delafond <seb@debian.org>  Fri, 20 Nov 2009 16:00:40 +0100

libsequel-ruby (3.5.0-2) unstable; urgency=low

  * Relax Build-Dep on debhelper.
  * Fix duplicate /usr/bin/sequel between the ruby1.8 and 1.9 packages
    (Closes: #550627).

 -- Sebastien Delafond <seb@debian.org>  Mon, 12 Oct 2009 17:33:29 +0200

libsequel-ruby (3.5.0-1) unstable; urgency=low

  * New upstream release.
  * Switched to cdbs & ruby-pkg-tools.
  * Bumped up Standards revision.
  * Added Homepage: field.

 -- Sebastien Delafond <seb@debian.org>  Thu, 08 Oct 2009 14:14:46 +0200

libsequel-ruby (3.0.0-1) unstable; urgency=low

  * New upstream release.
  * Depend on rubygems (Closes: #529583).
  * Conflict with libsequel-core-ruby.
  * Bumped up standards revision and debhelper compatibility level.
  * Changed section to "ruby".
  * Added watch file.

 -- Sebastien Delafond <seb@debian.org>  Wed, 20 May 2009 02:24:59 -0700

libsequel-ruby (1.5.1-1) unstable; urgency=low

  * Initial Release (Closes: #478783)

 -- Sebastien Delafond <seb@debian.org>  Wed, 07 May 2008 09:36:27 -0700
