=== debian/control ===
Source: ruby-sequel
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Borodaenko <angdraug@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.11~), ruby-rspec
Standards-Version: 3.9.2
Vcs-Git: git://github.com/jeremyevans/sequel.git
Vcs-Browser: https://github.com/jeremyevans/sequel
Homepage: https://github.com/jeremyevans/sequel
XS-Ruby-Versions: all

Package: ruby-sequel
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Recommends: ruby-sequel-pg
Replaces: libsequel-ruby1.8 (<< ${source:Version}), libsequel-ruby1.9.1 (<< ${source:Version}), libsequel-ruby (<< ${source:Version})
Breaks: libsequel-ruby1.8 (<< ${source:Version}), libsequel-ruby1.9.1 (<< ${source:Version}), libsequel-ruby (<< ${source:Version})
Provides: libsequel-ruby1.8, libsequel-ruby1.9.1, libsequel-ruby
Description: Simple, flexible, and powerful SQL database access toolkit for Ruby
 Sequel provides thread safety, connection pooling and a concise
 DSL for constructing SQL queries and table schemas.
 .
 Sequel includes a comprehensive ORM layer for mapping
 records to Ruby objects and handling associated records.
 .
 Sequel supports advanced database features such as prepared
 statements, bound variables, stored procedures, savepoints,
 two-phase commit, transaction isolation, master/slave
 configurations, and database sharding.
 .
 Sequel currently has adapters for ADO, Amalgalite, DataObjects,
 DB2, DBI, Firebird, IBM_DB, Informix, JDBC, MySQL, Mysql2, ODBC,
 OpenBase, Oracle, PostgreSQL, SQLite3, Swift, and TinyTDS.

Package: libsequel-ruby
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-sequel
Description: Transitional package for ruby-sequel
 This is a transitional package to ease upgrades to the ruby-sequel
 package. It can safely be removed.

Package: libsequel-ruby1.8
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-sequel
Description: Transitional package for ruby-sequel
 This is a transitional package to ease upgrades to the ruby-sequel
 package. It can safely be removed.

Package: libsequel-ruby1.9.1
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-sequel
Description: Transitional package for ruby-sequel
 This is a transitional package to ease upgrades to the ruby-sequel
 package. It can safely be removed.
