## ruby-sequel 3.31.0

=== debian/changelog ===
ruby-sequel (3.31.0-1) unstable; urgency=low

  * New upstream release.
  * Point Vcs-* control fields at git.debian.org.

 -- Dmitry Borodaenko <angdraug@debian.org>  Sun, 08 Jan 2012 18:12:38 +0300
