=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.11~), ruby-rspec
 Standards-Version: 3.9.2
-Vcs-Git: git://github.com/jeremyevans/sequel.git
-Vcs-Browser: https://github.com/jeremyevans/sequel
+Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-sequel.git
+Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-sequel.git;a=summary
 Homepage: https://github.com/jeremyevans/sequel
 XS-Ruby-Versions: all
