## ruby-sequel 3.33.0

=== debian/changelog ===
ruby-sequel (3.33.0-1) unstable; urgency=low

  * New upstream release.
  * Standards-Version upgraded to 3.9.3.

 -- Dmitry Borodaenko <angdraug@debian.org>  Sat, 03 Mar 2012 21:11:50 +0300

ruby-sequel (3.32.0-1) unstable; urgency=low

  * New upstream release.

 -- Dmitry Borodaenko <angdraug@debian.org>  Sun, 12 Feb 2012 15:16:19 +0300
