=== debian/watch ===
version=3
https://github.com/jeremyevans/sequel/tags .*/sequel/tarball/([\d\.]*)
