## ruby-sequel 3.36.1

=== debian/changelog ===
ruby-sequel (3.36.1-1) unstable; urgency=low

  * New upstream release.

 -- Dmitry Borodaenko <angdraug@debian.org>  Sat, 09 Jun 2012 13:49:15 +0300

ruby-sequel (3.35.0-1) unstable; urgency=low

  * New upstream release.

 -- Dmitry Borodaenko <angdraug@debian.org>  Sat, 05 May 2012 14:45:33 +0300

ruby-sequel (3.34.1-1) unstable; urgency=low

  * New upstream release.

 -- Dmitry Borodaenko <angdraug@debian.org>  Mon, 09 Apr 2012 16:55:39 +0300
