=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Dmitry Borodaenko <angdraug@debian.org>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.11~), ruby-rspec
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-sequel.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-sequel.git;a=summary
 Homepage: https://github.com/jeremyevans/sequel
