## ruby-sequel 3.37.0

=== debian/changelog ===
ruby-sequel (3.37.0-1) unstable; urgency=low

  * New upstream release:
    - added Build-Depends and Depends on ruby-json.
  * Bump Build-Depends on gem2deb to >= 0.3.0~.

 -- Dmitry Borodaenko <angdraug@debian.org>  Sun, 15 Jul 2012 15:24:05 +0300
