=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Borodaenko <angdraug@debian.org>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.11~), ruby-rspec
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-rspec, ruby-json
 Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-sequel.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-sequel.git;a=summary
@@ -14,7 +14,7 @@
 Package: ruby-sequel
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
+Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-json
 Recommends: ruby-sequel-pg
 Replaces: libsequel-ruby1.8 (<< ${source:Version}), libsequel-ruby1.9.1 (<< ${source:Version}), libsequel-ruby (<< ${source:Version})
 Breaks: libsequel-ruby1.8 (<< ${source:Version}), libsequel-ruby1.9.1 (<< ${source:Version}), libsequel-ruby (<< ${source:Version})
