## ruby-sequel 4.1.1

=== debian/changelog ===
ruby-sequel (4.1.1-1) unstable; urgency=low

  [ Dmitry Borodaenko ]
  * New upstream release.
  * Standards-Version upgraded to 3.9.4 (no changes).
  * Added Build-Depend on ruby-sqlite3.

  [ Cédric Boutillier ]
  * debian/control: remove obsolete DM-Upload-Allowed flag.
  * use canonical URI in Vcs-* fields.
  * debian/copyright: use DEP5 copyright-format/1.0 official URL for Format
    field.
  * Update debian/watch. Thanks Bart Martens.

 -- Dmitry Borodaenko <angdraug@debian.org>  Sat, 10 Aug 2013 18:38:17 -0700
