## ruby-sequel 4.11.0

=== debian/changelog ===
ruby-sequel (4.11.0-1) unstable; urgency=low

  * New upstream release.
  * Transitional packages removed (Closes: #735713).
  * Standards-Version upgraded to 3.9.5 (no changes).

 -- Dmitry Borodaenko <angdraug@debian.org>  Sun, 08 Jun 2014 13:20:56 -0700
