=== debian/control ===
Source: ruby-sequel
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Borodaenko <angdraug@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-rspec, ruby-json, ruby-sqlite3
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-sequel.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-sequel.git;a=summary
Homepage: https://github.com/jeremyevans/sequel
XS-Ruby-Versions: all

Package: ruby-sequel
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-json
Recommends: ruby-sequel-pg
Description: Simple, flexible, and powerful SQL database access toolkit for Ruby
 Sequel provides thread safety, connection pooling and a concise
 DSL for constructing SQL queries and table schemas.
 .
 Sequel includes a comprehensive ORM layer for mapping
 records to Ruby objects and handling associated records.
 .
 Sequel supports advanced database features such as prepared
 statements, bound variables, stored procedures, savepoints,
 two-phase commit, transaction isolation, master/slave
 configurations, and database sharding.
 .
 Sequel currently has adapters for ADO, Amalgalite, DataObjects,
 DB2, DBI, Firebird, IBM_DB, Informix, JDBC, MySQL, Mysql2, ODBC,
 OpenBase, Oracle, PostgreSQL, SQLite3, Swift, and TinyTDS.
