## ruby-sequel 4.15.0

=== debian/changelog ===
ruby-sequel (4.15.0-1) unstable; urgency=low

  * New upstream release.
  * Standards-Version upgraded to 3.9.6, no changes required.

 -- Dmitry Borodaenko <angdraug@debian.org>  Sat, 18 Oct 2014 11:17:35 -0700
