## ruby-sequel 4.32.0

=== debian/changelog ===
ruby-sequel (4.32.0-1) unstable; urgency=low

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9.
  * Use https:// in Vcs-* fields.
  * Run wrap-and-sort on packaging files.

  [ Dmitry Borodaenko ]
  * New upstream release.

 -- Dmitry Borodaenko <angdraug@debian.org>  Sat, 26 Mar 2016 10:44:51 -0700

ruby-sequel (4.31.0-1) unstable; urgency=low

  * New upstream release.
  * Standards-Version upgraded to 3.9.7, no changes required.

 -- Dmitry Borodaenko <angdraug@debian.org>  Mon, 08 Feb 2016 19:48:08 -0800
