=== debian/control ===
--- 
+++ 
@@ -3,17 +3,27 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Borodaenko <angdraug@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-rspec, ruby-json, ruby-sqlite3
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-sequel.git
-Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-sequel.git;a=summary
+Build-Depends: debhelper (>= 9~),
+               gem2deb,
+               rake,
+               ruby-json,
+               ruby-minitest-hooks,
+               ruby-minitest-shared-description,
+               ruby-rspec,
+               ruby-sqlite3
+Standards-Version: 3.9.7
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-sequel.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-sequel.git
 Homepage: https://github.com/jeremyevans/sequel
 XS-Ruby-Versions: all
 
 Package: ruby-sequel
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-json
+Depends: ruby | ruby-interpreter,
+         ruby-json,
+         ${misc:Depends},
+         ${shlibs:Depends}
 Recommends: ruby-sequel-pg
 Description: Simple, flexible, and powerful SQL database access toolkit for Ruby
  Sequel provides thread safety, connection pooling and a concise
