## ruby-sequel 4.33.0

=== debian/changelog ===
ruby-sequel (4.33.0-1) unstable; urgency=low

  * New upstream release.

 -- Dmitry Borodaenko <angdraug@debian.org>  Fri, 08 Apr 2016 17:56:19 -0700
