## ruby-sequel 4.37.0

=== debian/changelog ===
ruby-sequel (4.37.0-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 4.37.0
    - fixes test failure during build (Closes: #832861)
  * Bump Standards-Version to 3.9.8; no changes needed.

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 07 Aug 2016 09:05:14 -0300
