=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                ruby-minitest-shared-description,
                ruby-rspec,
                ruby-sqlite3
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-sequel.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-sequel.git
 Homepage: https://github.com/jeremyevans/sequel
