## ruby-sequel 5.6.0

=== debian/changelog ===
ruby-sequel (5.6.0-1) unstable; urgency=medium

  * New upstream release.
    - Fixes spec failures with ruby 2.5. (Closes: #892507)
  * debian/control:
    - Add myself as Uploader.
    - Bump required debhelper version to >= 11~.
    - Use salsa.debian.org in Vcs-{Browser,Git} fields.
    - Bump Standards-Version to 4.1.3, no changes needed.
    - Add Testsuite field to enable autopkgtest.
    - Add build dependencies as needed by specs.
  * debian/compat: Bump debhelper compat level to 11.
  * debian/copyright:
    - Use HTTPS in link to copyright format specification.
    - Fix link to upstream source.
    - Bump years to include 2018 and add missing authors.
    - Remove section about unused file.
  * debian/patches: Upstream uses 'require_relative' in specs. This fails if
    running autopkgtest, as lib/ is moved away. Accordingly, add a patch to
    use 'require' instead of 'require_relative'.

 -- Georg Faerber <georg@riseup.net>  Sun, 18 Mar 2018 05:21:37 +0100
