=== debian/control ===
--- 
+++ 
@@ -2,20 +2,26 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Dmitry Borodaenko <angdraug@debian.org>
-Build-Depends: debhelper (>= 9~),
+Uploaders: Dmitry Borodaenko <angdraug@debian.org>,
+           Georg Faerber <georg@riseup.net>
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                rake,
+               ruby-activemodel,
+               ruby-activesupport,
                ruby-json,
                ruby-minitest-hooks,
                ruby-minitest-shared-description,
+               ruby-nokogiri,
                ruby-rspec,
-               ruby-sqlite3
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-sequel.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-sequel.git
+               ruby-sqlite3,
+               ruby-tzinfo
+Standards-Version: 4.1.3
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-sequel.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sequel
 Homepage: https://github.com/jeremyevans/sequel
 XS-Ruby-Versions: all
+Testsuite: autopkgtest-pkg-ruby
 
 Package: ruby-sequel
 Architecture: all
