## ruby-sequel 5.15.0

=== debian/changelog ===
ruby-sequel (5.15.0-1) unstable; urgency=medium

  * New upstream release:
    - Fixes the service parameter keyword of the PostgreSQL adapter.
      (Closes: #911123)
  * debian/compat:
    - Drop obsolete compat file.
  * debian/control:
    - Add build dependency on debhelper-compat.
    - Bump Standards-Version to 4.2.1.
    - Declare that the build doesn't need root privileges.
  * debian/patches:
    - Refresh for new release.
  * debian/rules:
    - Make the build verbose.

 -- Georg Faerber <georg@riseup.net>  Sun, 16 Dec 2018 18:10:30 +0000
