=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Borodaenko <angdraug@debian.org>,
            Georg Faerber <georg@riseup.net>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 11),
                gem2deb,
                rake,
                ruby-activemodel,
@@ -16,12 +16,13 @@
                ruby-rspec,
                ruby-sqlite3,
                ruby-tzinfo
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-sequel.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sequel
 Homepage: https://github.com/jeremyevans/sequel
 XS-Ruby-Versions: all
 Testsuite: autopkgtest-pkg-ruby
+Rules-Requires-Root: no
 
 Package: ruby-sequel
 Architecture: all
