## ruby-sequel 5.29.0

=== debian/changelog ===
ruby-sequel (5.29.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump Standards-Version to 4.5.0, no changes required.
  * debian/patches:
    - Add patch to drop the usage of minitest-global_expectations in the
      specs. This one is currently not packaged in Debian, and the reason
      upstream is using it is dealing with deprecation warnings. This will
      need to be revisit in the future.

 -- Georg Faerber <georg@debian.org>  Wed, 05 Feb 2020 09:52:24 +0000

ruby-sequel (5.23.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump Standards-Version to 4.4.0, no changes required.
    - Bump debhelper-compat to 12.
    - Use my debian.org mail address.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

 -- Georg Faerber <georg@debian.org>  Mon, 26 Aug 2019 13:19:40 +0000
