=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Borodaenko <angdraug@debian.org>,
-           Georg Faerber <georg@riseup.net>
-Build-Depends: debhelper-compat (= 11),
+           Georg Faerber <georg@debian.org>
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                rake,
                ruby-activemodel,
@@ -16,7 +16,7 @@
                ruby-rspec,
                ruby-sqlite3,
                ruby-tzinfo
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-sequel.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sequel
 Homepage: https://github.com/jeremyevans/sequel
