## ruby-sequel 5.41.0

=== debian/changelog ===
ruby-sequel (5.41.0-1) unstable; urgency=low

  * New upstream version 5.41.0

 -- Dmitry Borodaenko <angdraug@debian.org>  Tue, 09 Feb 2021 14:33:05 -0800

ruby-sequel (5.40.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Sergio de Almeida Cipriano Junior ]
  * New upstream version 5.40.0
  * d/watch: Bump version to 4
  * d/control:
    - Bump debhelper-compat to 13
    - Bump Standards-Version to 4.5.1
    - Add ruby-minitest-global-expectations as dependency
  * d/patches
    - Remove patch that removes minitest-global-expectations
    - Update patch 0001 due to new upstream version

 -- Sergio de Almeida Cipriano Junior <sergiosacj@hotmail.com.br>  Sat, 16 Jan 2021 11:38:23 -0300
