## ruby-sequel 5.42.0

=== debian/changelog ===
ruby-sequel (5.42.0-1) unstable; urgency=medium

  * New upstream version 5.42.0

 -- Dmitry Borodaenko <angdraug@debian.org>  Thu, 04 Mar 2021 13:25:55 -0800
