=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: ruby-sequel
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Borodaenko <angdraug@debian.org>,
            Georg Faerber <georg@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                rake,
                ruby-activemodel,
@@ -12,11 +12,12 @@
                ruby-json,
                ruby-minitest-hooks,
                ruby-minitest-shared-description,
+               ruby-minitest-global-expectations,
                ruby-nokogiri,
                ruby-rspec,
                ruby-sqlite3,
                ruby-tzinfo
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-sequel.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sequel
 Homepage: https://github.com/jeremyevans/sequel
