## ruby-sequel 5.63.0

=== debian/changelog ===
ruby-sequel (5.63.0-2) unstable; urgency=medium

  * Team upload.
  * Rebuild to fix reproducible builds issue
  * Declare compliance with Debian Policy 4.7.2

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 08 May 2025 09:40:41 -0300

ruby-sequel (5.63.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh patch.
  * d/control: depend on ${ruby:Depends} instead of ruby-interpreter.

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 07 Dec 2022 09:40:20 -0300
