=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                ruby-rspec,
                ruby-sqlite3,
                ruby-tzinfo
-Standards-Version: 4.5.1
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-sequel.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sequel
 Homepage: https://github.com/jeremyevans/sequel
@@ -28,9 +28,9 @@
 Package: ruby-sequel
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-json,
+Depends: ruby-json,
          ${misc:Depends},
+         ${ruby:Depends},
          ${shlibs:Depends}
 Recommends: ruby-sequel-pg
 Description: Simple, flexible, and powerful SQL database access toolkit for Ruby
