## ruby-sequel 5.97.0

=== debian/changelog ===
ruby-sequel (5.97.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 29 Oct 2025 11:28:32 -0500
