=== debian/control ===
--- 
+++ 
@@ -21,13 +21,11 @@
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-sequel.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sequel
 Homepage: https://github.com/jeremyevans/sequel
-XS-Ruby-Versions: all
 Testsuite: autopkgtest-pkg-ruby
 Rules-Requires-Root: no
 
 Package: ruby-sequel
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby-json,
          ${misc:Depends},
          ${ruby:Depends},
