## ruby-sequel 5.101.0

=== debian/changelog ===
ruby-sequel (5.101.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 10 Feb 2026 12:32:16 -0600
