=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                ruby-rspec,
                ruby-sqlite3,
                ruby-tzinfo
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-sequel.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sequel
 Homepage: https://github.com/jeremyevans/sequel
