## ruby-sequel 5.102.0

=== debian/changelog ===
ruby-sequel (5.102.0-1) unstable; urgency=medium

  * Team upload.
  * Upgrade watch file to version 5.
  * New upstream release.
  * Drop Rules-Requires-Root field, it is now redundant.
  * Add Archive: GitHub to the upstream metadata.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 02 Mar 2026 11:31:57 -0600
