=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: ruby-sequel
 Section: ruby
-Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Borodaenko <angdraug@debian.org>,
            Georg Faerber <georg@debian.org>
@@ -22,7 +21,6 @@
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sequel
 Homepage: https://github.com/jeremyevans/sequel
 Testsuite: autopkgtest-pkg-ruby
-Rules-Requires-Root: no
 
 Package: ruby-sequel
 Architecture: all
