=== debian/watch ===
Version: 5
Template: GitHub
Owner: jeremyevans
Project: sequel
